<h1 mat-dialog-title>¿Esta seguro?</h1>

<div mat-dialog-content>
  <p>Este proceso no es reversible, está a punto de eliminar a Heroe</p>
</div>

<div mat-dialog-actions class="flex justify-content-between">
  <button mat-button (click)=" onNoClick()">No thanks</button>
  <button mat-button color="primary" (click)="onConfirm()" cdkFocusInitial>Confirm</button>
</div>